
import './App.css'
import routes from './routes/index.jsx'
import { useRoutes } from 'react-router-dom'

function App() {
  const pages = useRoutes(routes)
  return <>{pages}</>
}

export default App
